<?php

$__functions['init'][]='_reports_site_vars' ;
$__functions['boot_site'][]='_reports_site_boot' ;




function _reports_site_vars()
{
    $_SESSION['init_options']['reports']['debug']=0 ;
}

function _reports_site_boot($options)
{
  create_system_modul_obj('reports',$options) ;

}


class c_reports_system
{
    public $reports_list ;

    function __construct($create_options=array())
    {

    }

   

   
    
    



}



?>